.style-contact {
	font-family: Arial, Helvetica, sans-serif, "Lucida Handwriting";
	padding: 20px 2px 2px;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	margin: 0px;
}
.style-contact a{
	font-family: Arial, Helvetica, sans-serif, "Lucida Handwriting";
	padding: 20px 2px 2px;
	font-size: 12px;
	font-weight: bold;
	text-decoration:none;
	color: #FFFFFF;
	margin: 0px;
}

.text {
	font-family: Arial, Helvetica, sans-serif, "Lucida Handwriting";
	font-size: 14px;
	text-align: justify;
	padding-right: 10px;
	padding-left: 0px;



}
.text a{
	font-family: Arial, Helvetica, sans-serif, "Lucida Handwriting";
	font-size: 12px;
	text-decoration:underline;
	color:black;
}
.title-name {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif,;
	font-size: 24px;
	font-weight: bold;
	text-decoration: underline;
	color: #990000;
	padding-left: 10px;
}
.logo 
{
	    font-family: 'ChunkFiveRegular';
	font-size: 44px;
	color: white;
	padding-left: 10px;

}


@font-face {
    font-family: 'ChunkFiveRegular';
    src: url('Chunkfive-webfont.eot');
    src: url('Chunkfive-webfont.eot?#iefix') format('embedded-opentype'),
         url('Chunkfive-webfont.woff') format('woff'),
         url('Chunkfive-webfont.ttf') format('truetype'),
         url('Chunkfive-webfont.svg#ChunkFiveRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
.white-text {
	font-family: Arial, Helvetica, sans-serif, "Trebuchet MS", Tahoma, "Comic Sans MS";
	font-size: 14px;
	color: #FFFFFF;
	padding-left: 10px;
}

.text-info {
	font-family: Arial, Helvetica, sans-serif, "Trebuchet MS", Tahoma, "Comic Sans MS";
	font-size: 12px;
	color: #333333;
	padding-left: 10px;
}

.text-info a{
	font-family: Arial, Helvetica, sans-serif, "Trebuchet MS", Tahoma, "Comic Sans MS";
	font-size: 12px;
	color: #015e7f;
	text-decoration:none;
	
}
.footer {
	font-size: 10px;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif, "Trebuchet MS", Tahoma, "Comic Sans MS";
	text-align: left;
}
